body {
  margin: 0 !important;
  padding: 0 !important;
  max-width: 100% !important;
}

.t-body {
  margin: 0 !important;
  padding: 0 !important;
}

html, body {
  width: 100%;
  overflow-x: hidden;
}

.t-records {
  max-width: 100% !important;
  width: 100vw !important;
}

<!-- Как показать диапазон цен в списке товаров, используя старую цену в Tilda mo-ti.ru -->.t-store__card__price:before,
.t-store__card__price_old:before {
    font-size: 12px;
    vertical-align: bottom;
    padding-right: 2px;
}
.t-store__card__price:before {content: "От "}
.t-store__card__price_old:before {content: "До "}
.t-store__card__price_old { color: #000}
.t-store__card__price-item {font-size: 16px}
.t-store__card__price-value {font-weight: 800}

.t-store__card__price:after {
    content: "\2014";
    padding-left: 6px;
}
.t-store__card__price_old:after,
.t-store__prod-popup__price_old{
    display: none !important;
}